### File

`packages/components/externals/charts/model/apex-types.ts`

### Description

Plot X and Y grid options See https://apexcharts.com/docs/options/grid/

### Index

###### Properties
Optional borderColor Optional column Optional padding Optional position Optional row Optional show Optional strokeDashArray Optional xaxis Optional yaxis

### Properties

borderColor
`borderColor: `string``
Type : `string`
Optional

column
`column: `literal type``
Type : `literal type`
Optional

padding
`padding: `literal type``
Type : `literal type`
Optional

position
`position: `"front" | "back"``
Type : `"front" | "back"`
Optional

row
`row: `literal type``
Type : `literal type`
Optional

show
`show: `boolean``
Type : `boolean`
Optional

strokeDashArray
`strokeDashArray: `number``
Type : `number`
Optional

xaxis
`xaxis: `literal type``
Type : `literal type`
Optional

yaxis
`yaxis: `literal type``
Type : `literal type`
Optional

# results matching ""

# No results matching ""